@charset "utf-8";
/* CSS Document */
/*==== Links ========*/
a {text-decoration:none;
color:#0066CC;}
a:hover {text-decoration:underline; }
a:visited { }
a:active { }
/*Logo style*/
.logo {
    float: left;
    margin-right: 20px;
}
a.logo { }
a.logo img {
    height: 60px;
    margin: 0;
    width: auto;
}

/*====== Headers ======= */
h1, h2, h3, h4, h5, h6 { 
	margin:5px 0;
	color:#000;
}
h1 {
	font-size:20px;
	font-weight:normal;
    text-align:center;
}
h1.logo {
	margin:0;
	padding:0;
}
h1.logo img { }
h1.default{
	font-size:30px;
	color:#7F7F7F;
	font-weight:bold;
	text-transform:uppercase;
  	overflow:hidden;
/*	height:57px;*/
	position:relative;
    min-height: 35px;
    text-align: left;
}
h1.default-alternate{
    font-size:30px;
	color:#000;
	font-weight:bold;
	text-transform:uppercase;
	overflow:hidden;
	height:35px;
	position:relative;
    min-height: 35px;
}

h1.default a.generator-links {
    left: 5px;
    position: absolute;
    bottom: 5px;
    z-index: 11;
}
#container_content #content h1.default img {
    border: medium none;
    max-height: 55px;
    padding: 0;
    max-width: 280px;
}

#container_content #content h1.default p {
    margin-bottom: 0px;
    margin-left: 0px;
    max-height: 55px;
    max-width:280px;
}

#tabs_content ul li {
    margin-left: 25px;
}
/*#tabs_content ul li p {
    margin-left: 25px;
}
*/

h2 { font-size:16px; }
header h2{
	margin:0;
    color: #95b3d7;
    font-size: 14px;
    font-weight: normal;
    word-spacing: 5px;
}
h3 { font-size:16px; }
h4 { font-size:15px; }
h5 { font-size:14px; }
h6 { font-size:13px; }
h7 { font-size:12px; }
/*====== Listings ======= */

ul li, ul.sitemap li {
     line-height:150%; }

ol li { 
    list-style:decimal;
    margin-left:25px;

}

ol,ul.sitemap {clear:both;
   margin:10px 0 10px 0px;
}
ul {
   clear:both;
   margin: 0;
   
}

ul ul, ol ol{margin:2px 0;}

ul li,ul.sitemap li{margin-left:15px;}

/*list-style-image: url(/themes/VM/images/arrow-right.png);*/
    
/*========= Formats ===========*/
p {
	color:#444;
	line-height:1.5em;
}
#container_content p{
	margin-bottom:0px;
	text-align:justify;
	/*padding:0 10px;*/
	/*overflow:hidden;*/
    font-size: 10pt;
		min-width:2px;
}
blockquote { }
address { }
.borderNoneImg {
    border:none !important;
}
.fontH1{
	font-size:25px;
	font-weight:normal;
}
/*== For content styles in editior===*/
.roundedbggray ,.roundedbgblack,.borderedbox 
{
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding:10px;
}
	
.borderedbox {border:1px solid #7c7c7c;}

.roundedbggray{background-color:#eee;}

.roundedbgblack {
	background-color:#000;
	color:#eee;}
	
.left-box-30pc {
	padding:10px;
	width:25%;
}

/* image left block */
.imgleftblock {
   padding:3px;
   margin-bottom: 5px;
}

.imgleftblock img {
   float:left;
   margin-left: 5px;
}

.justify-pad-marb3 {
  text-align: justify;
  margin-bottom: 3px !important;
  padding: 0px 5px;
}
.imgfloatleft, .imgFloatLeft{
	float:left;
	clear:both;
	padding-right:0 !important;
}
.imgFloatRight{
	float:right;
	clear:both;
	padding-left:0 !important;
}

.imgAlt{
    text-decoration: none !important;
    /*overflow: hidden;*/
    /*display: block;*/    
}
.imgAltspan {
    /*border: 1px solid #DDD;*/
    clear: both;
    color: #000;
    display: block;
    margin-right: 15px;
    padding: 5px 0;
    text-align: center;
}
.imgAltspan:hover, .altWrap:hover > .imgAltspan{
	background:#fff;
}
span.altWrap{
	float:left;
}
#container_content span.altWrap > img{
	margin-bottom:0 !important;
}
.borderNoneImg {
    border:none !important;
}

.w410 {
  width: 410px !important;
}

.red {
  color: #cc0000;
}

.alignleft {
    text-align: left;
}

a.whitebrdr img, p.whitebrdr img, .whitebrdr, .whiteBrdr {
    border: 1px solid #fff !important;    
    /*padding: 0px !important;*/
}
.twoColumn {
    float: left;
    margin: 15px 1% 0;
    text-align: center !important;
    width: 48%;
		font-weight:bold;
}

.fontmain {
    color: #6496D2;
    font-size: 16px !important;
    font-weight:bold;
}

.padright {
    padding-right: 20px;
    font-size: 12px !important;
}

.padleft {
    padding-left: 20px;
    /*font-size: 12px !important;*/
}

.nostyle {
    
}

.cell-align-top {
    vertical-align: top !important;
}  

.indent {
    padding-left: 25px !important;    
}

/*Table aligment center*/
table td {
    text-align: center;
}

/*cart*/

.config-opts {
    margin: 4px 20px 4px 4px;
    float:left;
   display: block;
}

.product-options-listing {
     float: left;
    margin-right: 15px;    
}

.product-options-listing input, select {
    padding: 4px;
    width: 420px;
}

input[type=number] {
    padding: 4px;
    width: 40px;
   -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #ddd;
}

.add-to-cart {
    display:block;
    width: 145px;
    text-align:center;
    padding: 7px;
    background: #95B3D7;
    color: #fff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin: 3px;
}

.tcart-add {
  -moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
    -webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
    box-shadow:inset 0px 1px 0px 0px #bbdaf7;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	padding:6px 5px;
	text-decoration:none !important;
	text-shadow:1px 1px 0px #528ecc;
   
}.tcart-add:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}.tcart-add:active {
	position:relative;
	top:1px;

}

#message {
    margin-bottom: 5px;    
}

.lnk-add-to-cart img {
    border: none !important;    
}

table.toaster-cart-content {
    width: 100%;    
}

table.toaster-cart-content, table.toaster-cart-content tr, table.toaster-cart-content th, table.toaster-cart-content td {
    border:none;
    font-size: 12px;
    background-color: #fff;
}

table.toaster-cart-content td {
    padding: 3px 0px;
}


table.toaster-cart-content td:last-child {
    text-align:center;    
}

table.toaster-cart-content td.centered {
    text-align:center;    
}

table.toaster-cart-content td img {
    border: 0 !important;    
}

table.toaster-cart-content tr, table.toaster-cart-content th {
    border-bottom: 1px; 
}

table.toaster-cart-content th {
    border-bottom: none;
    padding: 18px 0;
    background: #EEE;
}


#cart-summary {
  padding: 10px;
background: #EEE;
width: 410px;
margin: 11px 0;
float: left;
}

.cart-summary-row {
    overflow: hidden;
    clear: both;    
    border-bottom: 1px dashed white;
    padding: 3px;
}

.cart-summary-row span {
    float: left;
    min-width: 100px;
    font-size: 14px;
}

.cart-summary-row span.summary-title {
    text-transform: uppercase;        
}

/* teaser texts */
ul.listpages li span {
    font-size: 13px;
    color: #444;
    line-height: 1.5;
}
a.tcart-add-btn img, a.more-info-lnk img {border:none !important;}

/*начало div.featured-wrap*/
div.featured-area-wrap, div.featured-area-wrap ul  {
    overflow: hidden;    
}

div.featured-area-wrap ul.featureditem li {
    border-left: 1px dashed #CCC;
    border-top: 1px dashed #CCC !important;
    border-bottom: 1px dashed #CCC;
    display: block;
    float: left;
    height: 300px;
    margin: -1px 0 0 -1px;
    overflow: hidden;
    padding: 10px !important;
    width: 31%;
}

div.featured-area-wrap ul.featureditem li img {
    border: 1px solid #E6E2F6;
    padding: 2px;
    width: 98%;
   /* height: 160px;*/
}

div.featured-area-wrap ul.featureditem li a.page-title {
    font-size: 14px !important;
    margin: 9px 0;
    text-align: left;
    display: block;
}

div.featured-area-wrap ul.featureditem li span {
    display: block;
    font-size: 12px;
    color: #4F77A8;
    /*height: 83px;*/
    padding: 5px;
    text-align: justify;
    line-height: 16px;
    overflow: hidden;
    width: 270px;
    height: 60px;
} 

/*end of div.featured-wrap*/

.cntSeparator {
    font-size: 54px;
    margin: 10px 7px;
    color: #000;
}
#counter {
    padding: 0 180px;    
}
#counter-container {
    margin-bottom: 30px;
}
#counter-container h2 {
    margin-bottom: 20px;
}
/*Feature area вынесение из reset.css*/
/*
#container_content ul.featureditem span{
    margin:2px 0 7px;
}
#container_content ul.featureditem img{
        float:left;
    margin-right:15px;
	max-width:150px;
}
 #container_content ul.featureditem a.page-title{
     color:#6496D2;
	font-size:11px;
	font-weight:bold;
	display:block;
	margin-bottom:5px;
}  
#container_content ul.featureditem li:first-child{
    border-top:none;
	padding-top:0;
}
#container_content ul.featureditem li.last{
    padding-bottom:0;
}
#container_content ul.featureditem li{
    overflow:hidden;
	padding:15px 0;
	border-top:1px solid #e2e2e2;
} 
ul.featureditem, ul.featureditem li{
      margin:0;
    padding:0;
	list-style-type: none;
} 
ul.featureditem li {
    text-align: justify;    
}

ul.featureditem li a.page-title {
    font-size: 12pt !important;
}

ul.featureditem li img {
    max-width: 300px !important;
    float: left;
    margin-right: 15px;
}
ul.featureditem li span {
    font-size: 13px;
    color: #444;
    line-height: 1.5;
    float: left;
    width: 591px;
}*/
/*Feature area вынесена из reset.css*/

